API referenceIdentity and accessTenants
List tenants
Requires the tenants:read permission.
AuthorizationBearer <token>
An access token from this zone's POST /oauth/token, or a session token from POST /api/v1/auth/login. Send it as Authorization: Bearer <token>.
In: header
Query Parameters
limit?integer
offset?integer
order?string
owner_email?string
q?string
sort_by?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/tenants"{ "items": [ { "created_at": "2019-08-24T14:15:22Z", "enabled_zones": [ "string" ], "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "slug": "string", "status": "string", "tags": { "property1": "string", "property2": "string" }, "updated_at": "2019-08-24T14:15:22Z" } ], "total": 0}